select.PullList {width:100%; font-size:12px; font-weight:normal;  font-family:Arial }
.locator {font: bold 11px Verdana; color: white }
.text {font: 12px Arial;}

a.locator {text-decoration: none; font-weight: normal; color: white }
a.locator:hover {text-decoration: underline;}

a.linkManuf {text-decoration: none; font-weight: normal; color: #999999; font-family:Tahoma; font-size:11px; }
a.linkManuf:hover {text-decoration: underline; font-weight: normal; color: black; font-family:Tahoma; font-size:11px; }

a.linkSideBar {font: 11px tahoma; color: black;text-decoration: none; }
a.linkSideBar:hover {font: 11px tahoma; color: navy;text-decoration: underline;}
.txtSpecial {font: 11px tahoma; color: #999999;height:11px; }

A.product_name_link
{
	
	color:black;
	font-family:verdana;
	font-size:11px;
	TEXT-DECORATION:none;
		}
		
	
	
A.kit_config{
	font-family:arial;
	font-size:12px;
	color:Black;
		TEXT-DECORATION:none;
		}
		
		
A:hover.kit_config
{font-family:arial;
	font-size:12px;
	color:Red;
		TEXT-DECORATION:underline;
		}
		
A:hover.product_name_link
{
	
		color:red;
	font-family:verdana;
	font-size:11px;
	TEXT-DECORATION:underline;
		}
		
			A.order_now
{
	
	color:maroon;
	font-family:verdana;
	font-size:12px;
	TEXT-DECORATION:none;
	font-weight:bold;
		}
		
		
A:hover.order_now
{
	
		color:maroon;
	font-family:verdana;
	font-size:12px;
	TEXT-DECORATION:underline;
	font-weight:bold;
		}
	
	A:hover.side_bar
{

FONT: 8pt Tahoma; 
	COLOR: #3366cc; 
	TEXT-DECORATION: underline;
	  
	 
}
A.side_bar
{
FONT: 8pt Tahoma; 
	COLOR: #3366cc; 
	TEXT-DECORATION: none;
	
	
		  	  
	}
	
	
		A:hover.linkHomeManuf
{

FONT: 8pt Tahoma; 
	COLOR: black; 
	TEXT-DECORATION: underline;
	  
	 
}
A.linkHomeManuf
{
FONT: 8pt Tahoma; 
	COLOR: #999999; 
	TEXT-DECORATION: none;
	
	
		  	  
	}
	
	
	A:hover.config
{

	 color:red;
	 TEXT-DECORATION:none;
	
	 width:100%;
	
	
		   font-weight:bold;
		   
	 
	   font-family:arial;
		  font-size:12px;
	  
	 
}
A.config
{
	 color:navy;
	 TEXT-DECORATION:none;
	
	 width:100%;
	
	
		  
		    font-weight:bold;
	 
	   font-family:arial;
		  font-size:12px;
		  
	}
	

A.footer_link
{

	 color:#0560a6;
	 TEXT-DECORATION:none;
	 background-color:#ceddfa;
	
	
	 padding-bottom:2px;
		  padding-top:2px;
		  padding-left:2px;
		  padding-right:2px;
		 
	   font-family:arial;
		  font-size:11px;

	 
}
		
A:hover.footer_link
{

	 color:#0560a6;
	 TEXT-DECORATION:underline;
	
	
	 padding-bottom:2px;
		  padding-top:2px;
		  padding-left:2px;
		  padding-right:2px;
			   font-family:arial;
		  font-size:11px;
	  
	 
}
	#NavTd
{
border-right: 1px solid #999999;
background-color: #e5eef9;
filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr= '#ffffff' ,endColorStr= '#cadef4' ,gradientType= '0' );
}
#Nav
{
padding: 2px 0 10px 0px;
font: 1em Verdana, Arial;
}
#Nav .line
{
border-top: solid 1px #999999;
margin: 5px 0 5px 0;
}
#Nav > .line
{
margin: 6px 0 4px 0;
}
#Nav h4
{
margin: 4px 0px 5px 5px;
font-size: 95%;
}
#Nav > h4
{
margin: 4px 0px 4px 5px;
}
#Nav ul
{
list-style: none;
margin: 0;
padding: 0;
}
#Nav li
{
padding: 0;
margin: -4px 2px;
width: 175px;
}
#Nav > ul > li
{
margin: -3px 2px;
}

		A.sidebar_new
{
	color:#0560A6;
	TEXT-DECORATION:none;
	font-family:Tahoma,arial,verdana;
	font-size:11px;
		}
		
		
A:hover.sidebar_new
{
	font-family:Tahoma,arial,verdana;
	font-size:11px;
	color:#0560A6;
	TEXT-DECORATION:underline;
		}

#Nav a
{
cursor: pointer;
display: block;
color: #000000;
padding: 2px 4px 4px 8px;
margin: 1px 0px;
}
#Nav > ul > li > a
{
border: 1px solid transparent;
padding: 2px 4px 4px 7px;
}
#Nav a:visited
{
color: #000000;
}
#Nav a:hover
{
border: 1px solid #cccccc;
margin: 0px;
padding: 2px 4px 4px 7px;
background-color: #f1f1f1;
text-decoration: none;
}
#Nav > ul > li > a:hover
{
margin: 1px 0px;
}	
		A.footer_link2
{
	
	color:black;
	TEXT-DECORATION:underline;
		}
		
		
A:hover.footer_link2
{
	
	color:black;
	TEXT-DECORATION:underline;
		}
		
		A.category_link
{
	font-weight:navy;
	font-size:11px;
	font-family:verdana;
	color:black;
	TEXT-DECORATION:none;
		}
		
		
A:hover.category_link
{
	font-weight:red;
	font-size:11px;
	font-family:verdana;
	color:black;
	TEXT-DECORATION:underline;
}
			A.cart_link
{
	font-weight:bold;
	font-size:10px;
	font-family:verdana;
	color:navy;
	TEXT-DECORATION:none;
		}
		
		
A:hover.cart_link
{
	font-weight:bold;
	font-size:10px;
	font-family:verdana;
	color:navy;
	TEXT-DECORATION:underline;
}
		
					A.specials
{
	
	color:navy;
	TEXT-DECORATION:none;
		}
		
		
A:hover.specials
{

	color:navy;
	TEXT-DECORATION:underline;
		
}

A.header_link
{

 color:black;
	 TEXT-DECORATION:none;
		font-weight:bold;
	
			   font-family:arial;
		  font-size:12px;
		  	 padding-bottom:2px;
		  padding-top:2px;
		  padding-left:2px;
		  padding-right:2px;
	 
}
		
A:hover.header_link
{

	 color:black;
	 TEXT-DECORATION:underline;
		font-weight:bold;
	
			   font-family:arial;
		  font-size:12px;
		  	 padding-bottom:2px;
		  padding-top:2px;
		  padding-left:2px;
		  padding-right:2px;
}
	 

